Source: jss
Section: java
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>,
Priority: optional
Build-Depends: debhelper-compat (= 12),
 cmake,
 default-jdk,
 junit4,
 libcommons-codec-java,
 libcommons-lang3-java,
 libjaxb-api-java,
 libnss3-dev,
 libnss3-tools,
 libslf4j-java,
 pkg-config,
 quilt,
 unzip,
 zip,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/freeipa-team/jss.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/jss
Homepage: https://github.com/dogtagpki/jss

Package: libjss-java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcommons-lang3-java,
 libjaxb-api-java,
Breaks: libidm-console-framework-java (<< 1.2.0),
 libldap-java (<< 4.20.0),
Description: Network Security Services for Java
 Network Security Services for Java (JSS) is a Java interface 
 to NSS. It supports most of the security standards and 
 encryption technologies supported by NSS. JSS also provides 
 a pure Java interface for ASN.1 types and BER/DER encoding.
